hw_api->setcommittedversion
hw_api->srcsofdst
Hyperwave API Funktionen
PHP Manual

# hw_api->srcanchors

(No version information available, might be only in CVS)

hw_api->srcanchors — Returns a list of all source anchors

### Beschreibung

hw_api
array srcanchors ( array `$parameter` )

Retrieves all source anchors of an object.

### Parameter-Liste

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Rückgabewerte

### Siehe auch

- hw_api->dstanchors

hw_api->setcommittedversion
hw_api->srcsofdst
Hyperwave API Funktionen
PHP Manual